Upgrade to 6.4.2 kills chatbar login

Went from 6.3.8 to 6.4.2 and my chat bar would not work no matter what I did - just kept telling me to login... which I couldnt. Had to downgrade to get it to work - anyone else seeing this and if so what was the fix?

Comments

  • edited April 17
    Hi James, We will have to check integration.php file on your site. Can I request you to create a support ticket at https://my.cometchat.com/tickets and we will configure login using integration.php file? Please share the ticket number here so that I can get it checked instantly. Regards, Mike CometChat
  • 289798542-157201
  • Hi James, I have escalated the ticket. The team will get back to you on the ticket shortly. Regards, Mike CometChat

Leave a Comment